"use strict";
Object.defineProperty(exports, Symbol.toStringTag, { value: "Module" });
const _root = require("./_root.js");
var root = _root._root;
var Symbol$1 = root.Symbol;
var _Symbol = Symbol$1;
exports._Symbol = _Symbol;
